cancel
Showing results for 
Search instead for 
Did you mean: 

Adobe Form error

Former Member
0 Kudos

Hi,

I prepared adobe form.

When i call form and execute a button, it gives error below.

$$$/com/adobe/document/XMLForm/msg.XFA=Invalid version: The current version of the XFA template model exceeds the capability of Acrobat / Adobe Reader 7.0.5.

How can i fix this problem?

Thanks.

Accepted Solutions (0)

Answers (1)

Answers (1)

vaibhav_tiwari
Contributor
0 Kudos

Hi,

Is your adobe reader version compatible with the livecycle designer you are using?

Please refer below link :

http://forums.adobe.com/message/1992261

Regards,

Vaibhav